package com.sf.ioc.mapper;


/**
 * @author WanJl
 * @version 1.0
 * @title UserMapperImpl02
 * @description
 * @create 2025/11/23
 */
public class UserMapperImpl02 implements UserMapper {
    @Override
    public void login() {
        System.out.println("mapper02......");
    }
}
